Reprocess document
Reprocess document. See the OpenAPI-defined parameters, request body, and responses below.
POST
/Document/{id}/reprocessReprocess document. See the OpenAPI-defined parameters, request body, and responses below.
OpenAPI description: Este endpoint reprocessa um documento existente identificado pelo id.
Authentication
Authentication required. Send your user API key in the X-API-Key header.
Parameters
| Name | Location | Type | Required | Description | Constraints |
|---|---|---|---|---|---|
id | path | integer · int32 | Yes | — | — |
Request body
This operation does not accept a request body.
Example request
curl --request POST \
--url 'https://api.zild.ai/Document/{id}/reprocess' \
--header 'X-API-Key: YOUR_USER_API_KEY'
Responses
| Status | Description | Response body |
|---|---|---|
200 | Documento reprocessado com sucesso | No response body is defined. |